<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2015 MailBeez
	
*/

mh_define('MAILBEEZ_TOUR_SETUP_TEMPLATES_TITLE', 'Anpassung der Email Haupt-Vorlage');
mh_define('MAILBEEZ_TOUR_SETUP_TEMPLATES_DESCRIPTION', 'Starten Sie jetzt die Tour');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_STEP1', 'Tab ' . mh_lng('MH_TAB_CONFIGURATION') . ' ');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_STEP1', 'Navigieren Sie zu den Konfigurations-Modulen');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_STEP2', 'Template Verwaltung');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_STEP2', 'Navigieren Sie jetzt zur Template Verwaltung');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_STEP3', 'Zur Bearbeitung öffnen');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_STEP3', 'Mit Klick auf den \'Bearbeiten\' Button gelangen Sie zur Bearbeitungs-Ansicht der gemeinsamen Hauptvorlage');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_EDITOR_AREA', 'Visueller Editor');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_EDITOR_AREA', 'Bewegen Sie den Mouse-Zeiger über die Inhalte im visuellen Editor - die zu bearbeitenden Bereiche sind anklickbar und die Inhalte können dann leicht angepasst werden.');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_RESIZE_BUTTONS', 'Bildschirmgrössen');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_RESIZE_BUTTONS', 'Schon während der Bearbeitung können Sie sehen, wie die Email auf verschiedenen Bildschirmbreiten umbricht. 320px ist das weitverbreitete Format von z.B. iPhones');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_STYLING', 'Kopf-Bild, Farben...');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_STYLING', 'Im der Styling-Konfiguration können Sie die Vorlage nach Ihren Wünschen anpassen. Konfigurieren Sie hier die Kopf-Bilder, Hintergrundfarbe, Button-Farbe usw.');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_SELECT_TEMPLATE', 'Vorlage laden');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_SELECT_TEMPLATE', 'Wählen Sie hier die Haupt-Vorlage (auch eigene, zuvor gespeicherte) zur weiteren Bearbeitung');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_CREATE_TEMPLATE', 'Vorlage speichern');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_CREATE_TEMPLATE', 'Sind Sie zufrieden mit Ihren Anpassungen? Dann können Sie den aktuellen Stand als eigene Vorlage abspeichern.');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_MOBIL_PREVIEW', 'Mobil-Vorschau');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_MOBIL_PREVIEW', 'Mit Hilfe der interaktiven Vorschau können Sie schnell und einfach das Erscheinungs-Bild der Email auf verschiedenen Mobil-Geräten testen - stellen Sie z.B. sicher, dass auch bei kleinen Bildschirmen bereits der Text der Email zu lesen ist.');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_SEND_TEST', 'Test-Email versenden');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_SEND_TEST', 'Zur schnellen Layout-Kontrolle können Sie jederzeit eine Test-Email mit Test-Daten an einige beliebige Email-Adressen senden. Bitte beachten Sie, dass in Test-Emails nicht alle Links funktionieren und nur Test-Inhalte eingefügt werden.');
